﻿<DIALOG Name="Win_GMParam" Width="358" Height="296">
	<Resource>
		<FrameImage FileName="Version01\Windows\普通光板.tga"/>
	</Resource>
	<LABEL Name="Control_173156789" x="129" y="6" Width="200" Height="25">
		<Text String="Параметры" FontName="方正隶二简体" FontSize="14" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_List" x="20" y="33" Width="150" Height="16">
		<Text String="Список параметров:" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LIST Name="lbxParam" x="19" y="54" Width="320" Height="95" Command="select_param">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Version01\Windows\小框.tga"/>
			<HilightImage FileName="Listbox\列表框_反显u.dds"/>
			<UpImage FileName="Version01\Windows\列表框-上移.tga"/>
			<DownImage FileName="Version01\Windows\列表框-下移.tga"/>
			<ScrollImage FileName="Version01\Windows\列表框-滚动槽1.tga"/>
			<BarImage FileName="Version01\Windows\列表框-拖动按钮1.tga"/>
		</Resource>
	</LIST>
	<LABEL Name="Lbl_Number" x="20" y="157" Width="160" Height="21">
		<Text String="Значение параметра:" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="ebxValue" x="19" y="175" Width="320" Height="80" EnableSelection="true" AutoReturn="true" MaxLen="120">
		<Text FontName="方正细黑一简体" FontSize="10" SelectBgColor="20,20,255,255" />
		<Resource>
			<FrameImage FileName="Editbox\文本框_4e.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="btnOK" x="84" y="261" Width="90" Height="24" TextOffsetY="1" Command="btnOK">
		<Text String="Принять" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\Windows\按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\Windows\按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\Windows\按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="btnCancel" x="184" y="261" Width="90" Height="24" TextOffsetY="1" Command="btnCancel">
		<Text String="Отмена" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="Version01\Windows\按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\Windows\按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\Windows\按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<CHECK Name="chkValue" x="19" y="175" Width="18" Height="18">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="Extra\复选框_标准.tga"/>
		</Resource>
	</CHECK>
	<LABEL Name="lblValueForChk" x="42" y="175" Width="143" Height="21">
		<Text String="Да/нет" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LIST Name="lbxValue" x="19" y="175" Width="320" Height="75" HoverHilight="true">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Version01\Windows\背景.tga"/>
			<HilightImage FileName="Listbox\列表框_反显u.dds"/>
			<UpImage FileName="Version01\Windows\列表框-上移.tga"/>
			<DownImage FileName="Version01\Windows\列表框-下移.tga"/>
			<ScrollImage FileName="Version01\Windows\列表框-滚动槽1.tga"/>
			<BarImage FileName="Version01\Windows\列表框-拖动按钮1.tga"/>
		</Resource>
	</LIST>
	<COMBO Name="cbxValue" x="19" y="175" Width="320" Height="24" ListBoxName="lbxValue">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Version01\Windows\金币框.tga"/>
		</Resource>
	</COMBO>
	<STILLIMAGEBUTTON Name="Btn_Close" x="332" y="8" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Version01\任务信息\关闭按钮（普通）.tga"/>
			<FrameDownImage FileName="Version01\任务信息\关闭按钮（按下）.tga"/>
			<FrameOnHoverImage FileName="Version01\任务信息\关闭按钮（高亮）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
